Uploaded image for project: 'Qt Installer Framework'
  1. Qt Installer Framework
  2. QTIFW-1500

[REG 3.1.0->3.2.0]: It is no longer possibile to create a local repository with elevated permissions

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Reported
    • Priority: P2: Important
    • Resolution: Unresolved
    • Affects Version/s: 3.2.0
    • Fix Version/s: None
    • Component/s: General

      Description

      With 3.1.2 RC3 it is not possible to create a local repository with
      elevated permissions. User has requested this.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            • Assignee:
              installerteam Installer Team
              Reporter:
              tero.pelkonen Tero Pelkonen
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:

                Gerrit Reviews

                There are no open Gerrit changes